@font-face {
	font-family: 'Gilroy-Bold';
	src: url('./fonts/gilroy-bold.eot'); /* IE 9 Compatibility Mode */
	src: url('./fonts/gilroy-bold.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('./fonts/gilroy-bold.woff2') format('woff2'), /* Super Modern Browsers */
		url('./fonts/gilroy-bold.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('./fonts/gilroy-bold.ttf') format('truetype'), /* Safari, Android, iOS */
        url('./fonts/gilroy-bold.svg#gilroy-bold') format('svg'); /* Chrome < 4, Legacy iOS */
}
@font-face {
	font-family: 'Gilroy-Medium';
	src: url('./fonts/gilroy-medium.eot'); /* IE 9 Compatibility Mode */
	src: url('./fonts/gilroy-medium.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('./fonts/gilroy-medium.woff2') format('woff2'), /* Super Modern Browsers */
		url('./fonts/gilroy-medium.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('./fonts/gilroy-medium.ttf') format('truetype'), /* Safari, Android, iOS */
		url('./fonts/gilroy-medium.svg#gilroy-medium') format('svg'); /* Chrome < 4, Legacy iOS */
}
.body{
    margin: 0;
    /*font-family: gilroy;*/
}
.wrap{
    width: 940px;
    margin: 0 auto;
}
.title{
	font-family: Gilroy-Bold;
	font-size: 34px;
	line-height: 42px;
	color: #070707;
	margin: 0;
	padding: 0;
}
.text{
	font-family: Gilroy-Medium;
	font-size: 18px;
	line-height: 22px;
	color: #070707;
	margin: 0;
	padding: 0;
}
/* ========== header ========== */
.header__wrap{
    display: grid;
    align-content: center;
    height: 87px;
    margin: 0 auto;  
    border-bottom: 1px solid #828282;
}
.menu{
    display: block;
    align-items: center;
}
.menu__list{
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style: none;
    margin: 0;
    padding: 0;
    padding-bottom: 7px;

}
.menu__link{
    font-family: Gilroy-Bold;
    /*font-weight: bold;*/
    color: #828282;
    text-decoration: none;
    font-size: 18px;
    line-height: 22px;
}
.menu__link:hover{
    color: black;
}
/* ========== Novik ========== */
.Novik{
    padding-top: 30px;
    padding-bottom: 99px;
}
.Novik__wrap{
    margin: 0 auto;
}
.Novik__info{
    margin-bottom: 40px;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}
.Novik__info__title{
    font-family: Gilroy-Bold;
    line-height: 59px;
    margin: 0;
    /*font-weight: bold;*/
    font-size: 47.3392px;
    color: #070707;
}
.Novik__info__text{
    font-family: Gilroy-Medium;
    padding-bottom: 12px;
    padding-right: 48px;
    margin: 0;
    /*padding-left: 27px;*/
}
.Novik__info__lang{
    display: flex;

    /*align-items: flex-end;*/
    /*margin: 0;
    margin-top: auto;*/
    padding: 0;
    padding-bottom: 13px;
    /*padding-top: 92px;*/
}
.Novik__info__lang-rotate{
    display: flex;
    transform: rotate(180deg);
    writing-mode: vertical-rl;
    /*transform: rotate(-90deg)
    transform-origin: 100% 0*/
}
.Novik__info__lang-link{
    display: block;
    padding: 0;
    margin: 0;
    font-family: Gilroy-Medium;
    text-decoration: none;
    /*font-weight: 500;*/
    font-size: 16px;
    line-height: 20px;
    color: #828282;
}
.Novik__info__lang-link:hover{
    font-weight: 700;
    color: black;
}
/*.Novik__info__ru{
    display: block;
    padding: 0;
    margin: 0;
    font-weight: 500;
    font-size: 16px;
    color: #828282;
}*/
.Novik__info__div{
    display: block;
    padding: 0;
    margin: 5px 0;
    font-weight: bold;
    font-size: 16px;
    color: black;
}
.Novik__info__lang-link-active{
    display: block;
    padding: 0;
    margin: 0;
    font-family: Gilroy-Medium;
    font-weight: bold;
    font-size: 16px;
    color: black;
}
/*.Novik__info__eng{
    display: block;
    padding: 0;
    margin: 0;
    font-weight: bold;
    font-size: 16px;
    color: black;
}*/
.Novik__img{
    align-items: center;
    width: 944px;
    height: 387.5px;
    margin: 0;
}
/* ========== about ========== */
/* ========== skills ========== */
/* ========== partfolio ========== */
/* ========== Contacts ========== */